<?php


defined('IN_TS') or die('Access Denied.');

return array(

	'name'	=> '附件',

	'version'	=> '1.0',

	'desc'	=> '附件',

	'url' => 'https://lmve.net',

	'email' => '1337087466@qq.com',

	'author' => '无闻风',

	'author_url' => 'https://lmve.net',

	'isoption'	=> '1',

	'isinstall'	=> '1',

	'issql' => '0',

	'issystem' => '1',

	'isappnav'	=> '1',

    'ismy'=>'1',

);